package com.wanyue.inside.widet.linear;

import android.content.Context;
import android.view.ViewGroup;

public interface IListView {
    Context getContext();
    ViewGroup getGroup();
    ViewGroupLayoutBaseAdapter getAdapter();
    void bindView();
}
